%!TEX root=../../../thesis.tex
%!TEX file=content/spatial-dynamics/bases-functions/bezier.tex

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\subsection{\beziercurve}\label{sec:cable-dynamics:bases-functions:bezier}



%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\input{content/spatial-dynamics/bases-functions/bezier/definition}


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\input{content/spatial-dynamics/bases-functions/bezier/natural-frequencies}


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\input{content/spatial-dynamics/bases-functions/bezier/statics}
